-- 基础信息
base_info = {
	group_id = 133106427
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 427001, gadget_id = 71700226, pos = { x = -364.927, y = 317.971, z = 1423.486 }, rot = { x = 9.506, y = 306.118, z = 2.710 }, level = 1, area_id = 19 },
	{ config_id = 427002, gadget_id = 71700226, pos = { x = -368.221, y = 317.898, z = 1418.578 }, rot = { x = 0.000, y = 76.757, z = 0.000 }, level = 1, area_id = 19 },
	{ config_id = 427003, gadget_id = 71700047, pos = { x = -366.842, y = 317.922, z = 1421.600 }, rot = { x = 0.000, y = 305.893, z = 0.000 }, level = 1, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 427001, 427002, 427003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
